/*==================================================
 * ごあいさつ
 *================================================*/

#company_philosophy{
	background-color:#f7f6f5;
	padding-bottom:50px;
}

#company_philosophy .outer{ 
	width:85% ;
	margin:0 auto;
	padding:30px 3px;
	background-color:#fff;
}

#company_philosophy .outer .inner{ 
	width:92% ;
	margin:0 auto;
}


#company_philosophy .outer .president{
	font-size:12px;
}


#company_philosophy .outer .inner .box{ 
	width:100%;
	display:table;
	margin-bottom:20px;
}

#company_philosophy .outer .inner .box .cell01{ 
	display:table-cell;
	width:15%;
	text-align:left;
	vertical-align:top;
}

#company_philosophy .outer .inner .box .cell02{ 
	display:table-cell;
	width:85%;
}

/*==================================================
 * PC（979px以下）
 *================================================*/
@media (max-width: 959px) {
#company_philosophy .outer{ 
	width:98% !important;
}
#company_philosophy .outer .inner{ 
	width:98% ;
	margin:0 auto;
}

}

/*==================================================
 * タブレット
 *================================================*/
@media (max-width: 767px) {
}

/*==================================================
 * スマホ
 *================================================*/
@media (max-width: 480px) {
#company_philosophy .outer{ 
	padding:0 3px 30px 3px;
}

#company_philosophy .outer .inner .box .cell01{ 
	width:25%;
}

#company_philosophy .outer .inner .box .cell02{ 
	width:75%;
}
}